# CyberSource.VTConfigCardNotPresentReceiptInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**header** | [**VTConfigCardNotPresentReceiptInformationHeader**](VTConfigCardNotPresentReceiptInformationHeader.md) |  | [optional] 
**orderInformation** | [**VTConfigCardNotPresentReceiptInformationOrderInformation**](VTConfigCardNotPresentReceiptInformationOrderInformation.md) |  | [optional] 
**emailReceipt** | [**VTConfigCardNotPresentReceiptInformationEmailReceipt**](VTConfigCardNotPresentReceiptInformationEmailReceipt.md) |  | [optional] 


